> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Unlink Whatsapp

> Unlink the user's WhatsApp account.



## OpenAPI

````yaml /openapi.json delete /api/v1/whatsapp/link
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/whatsapp/link:
    delete:
      tags:
        - WhatsApp
      summary: Unlink Whatsapp
      description: Unlink the user's WhatsApp account.
      operationId: unlink_whatsapp_api_v1_whatsapp_link_delete
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````